import httpRequest from '@/utils/axios'

// 获取大客户列表
export function getCustomerList(params) {
  return httpRequest.get('/api/customer/admin/v1/customers', { params })
}
// 新建客户
export function createCustomer(data) {
  return httpRequest.post('/api/customer/admin/v1/customer', data)
}
// 新建联系人
export function createContact(data) {
  return httpRequest.post('/api/customer/admin/v1/{customer_id}/contact', data)
}
// 获取联系人
export function getContactDetail(params) {
  return httpRequest.get(`/api/customer/admin/v1/customer/${params.id}`, params)
}
